MediaWiki: Common.css: Difference between revisions

From Purgatory Props Tutorials
Jump to: navigation, search
(Created page with "→‎CSS placed here will be applied to all skins: #footer-poweredbyico { display: none; }")
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#footer-poweredbyico {  
#footer-poweredbyico {  
   display: none;
   display: none !important;
}
}

Revision as of 08:29, 17 October 2025

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { 
   display: none !important;
}